/*

My Custom CSS
=============

Author:  Jamshid Alizade
Updated: October 2020
Notes:	 Hand coded for Jamshid.uz

*/

/* Fonts */
@font-face {
    font-family: 'SF UI Display';
    src: url('/f/SFUIDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
    url('/f/SFUIDisplay-Semibold.woff') format('woff'),
    url('/f/SFUIDisplay-Semibold.ttf') format('truetype');
  	font-weight: 600;
	font-style: normal;
    }

    @font-face {
    font-family: 'SF UI Display';
    src: url('/f/SFUIDisplay-Medium.eot?#iefix') format('embedded-opentype'),
    url('/f/SFUIDisplay-Medium.woff') format('woff'),
    url('/f/SFUIDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    }


    
    @font-face {
    font-family: 'SF UI Display';
    src: url('/f/SFUIDisplay-Regular.eot?#iefix') format('embedded-opentype'),
    url('/f/SFUIDisplay-Regular.woff') format('woff'),
    url('/f/SFUIDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

body{
    background: #101010 /*?url(../../images/header_bg.jpg)*/;
    background-repeat: no-repeat, no-repeat;
    background-position: top left;
    font-family: "SF UI Display", "Arial";
    overflow-x: hidden;
}

.circle{
    width: 50px;
    border: 1.0px solid #515151;
    height: 50px;
    border-radius: 50%;
    margin-top: 100px;
}

.go-down {position: relative; width: 48px; height: 40px; display: block; margin-left: -15px; position: absolute; margin-top: -20px; margin: -18px auto; transition: 0.5s; }

.go-down:hover{ margin-top:-9px; transition: 0.5s; }

.go-down:before { width: 2px; height: 40px; right: 27px; content: ""; display: block; position: absolute; background: #fff; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); pointer-events: none; top: 0; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

.go-down:after { content: "";position: absolute;left: 50%;bottom: -10px;border: solid transparent;content: " ";height: 0;width: 0;margin-left: -1px;position: absolute;border-top-color: #fff;border-width: 5px;margin-left: -5px; }


.work-thumb {
    display: block;
    margin: 0 auto;
}
.work-thumb article {
    position: relative;
}
    .work-thumb figure {
        overflow: hidden;
        box-sizing: border-box;
        line-height: 0;
        transition: transform .3s cubic-bezier(.25,.46,.45,.94);
    }
        .work-thumb figure img {
            transition: transform 1.5s ease, opacity .3s ease;
        }
    .work-thumb h1 {
        margin-top: 1vw;
        transition: opacity .3s ease;
    }
    .work-thumb p {
        opacity: 0;
        margin-top: .25vw; 
        font-size: max(1em, 15px);
        letter-spacing: .02em;
        transform: translateY(.5em);
        transition: all .3s ease;
    }
    .work-thumb:hover {
        opacity: 1;
    }
        .work-thumb:hover figure {
            transform: scale(.98);
        }
        .work-thumb:hover figure img {
            transform: scale(1.03);
            opacity: .9;
        }
        .work-thumb:hover h1 {
            opacity: .5;
        }
        .work-thumb:hover p {
            opacity: 1;
            transform: translateY(-0);
        }


.mt {
    margin-top: 25vh;
}

.lazy {
    opacity: 0;
    -webkit-transform: translate3d(0, 4vw, 0);
    transform: translate3d(0, 4vw, 0);
    -webkit-transition: opacity 1s cubic-bezier(.59, .01, .28, 1), -webkit-transform 1s cubic-bezier(.59, .01, .28, 1);
    transition: opacity 1s cubic-bezier(.59, .01, .28, 1), -webkit-transform 1s cubic-bezier(.59, .01, .28, 1);
    transition: transform 1s cubic-bezier(.59, .01, .28, 1), opacity 1s cubic-bezier(.59, .01, .28, 1);
    transition: transform 1s cubic-bezier(.59, .01, .28, 1), opacity 1s cubic-bezier(.59, .01, .28, 1), -webkit-transform 1s cubic-bezier(.59, .01, .28, 1);
}


.lazy img {
    transform: scale(1.3); 
}

.in-view {
    opacity: 1;
    -webkit-transform: translate3D(0, 0, 0);
    transform: translate3D(0, 0, 0);
}

.in-view img {
    transform: scale(1);
}

.underline-link {
  position: relative;
  display: table;
}
  .underline-link::before, .underline-link::after {
    content: '';
    position: absolute;
    bottom: -15%;
    left: 0;
    width: 100%;
    height: 1px;
    }
  .underline-link::before {
    background-color: rgba(155, 155, 155, 0.4);
    }
  .underline-link::after {
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    -moz-transition: -moz-transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    transition: -webkit-transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    -o-transition: transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    transition: transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    transition: transform 0.48s cubic-bezier(0.7, 0.3, 0, 1), -webkit-transform 0.48s cubic-bezier(0.7, 0.3, 0, 1);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    transform-origin: 100% 0;
    background-color: #FFF; }
  .underline-link:hover::after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0; 
}


.navbar-nav>li {
    padding-right: 54px;
}

.navbar-nav>li .active{
    color: #fff;
}

.navbar-nav>li:last-child {
    padding-right: 0px;
}

.navbar-brand {
    padding: 7px 15px;
}

.navbar-brand>img {
    display: block;
    width: 180px;
}

.navbar-nav > li > a{
    color: #bcbcbc;
    padding: 27px 0;
    font-size: 15px;
    font-family: "SF UI Display";
    font-weight: 400;
    transition: all 0.3s;
    letter-spacing: 0.04em;
}

.navbar-nav > li > a:hover{
    color:#fff;
}

.navbar-nav > li > a:hover{background: none;}
.navbar-nav > li > a:focus{background: none;}

.navbar{
    padding-top: 30px;
    border: none;
}

.navbar-right {
    margin-right: 15px;
}

.navbar-nav > li > .active{
   color: #fff;
}

/* Header */

header{
    padding-top: 150px;
    padding-bottom: 140px;
    font-family: "SF UI Display";
}

header h1{
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.01em;
    line-height: 62px;
}

header h4 {
    color: #9b9b9b;
    font-size: 18px;
    letter-spacing: 0.03em;
    font-weight: 400;
}


/* Work Projects */
.clients img{
    -webkit-transition: .3s ease-in-out;
    transition: .4s ease-in-out;
    margin: 50px 0px;
    width: 100%;
    vertical-align: middle;
}

.clients img:hover{

    cursor: pointer;
}

.clients .col-md-2{
    width: 19.666667%;
    border-bottom: 1px solid rgba(255,255,255,.04);
    border-right: 1px solid rgba(255,255,255,.04);
}

.clients{
    margin-bottom: 80px;
    margin-top: 80px;
    border-top: 1px solid rgba(255,255,255,.04);
    border-left: 1px solid rgba(255,255,255,.04);
}

/* Header */
.codrops-header {
	position: relative;
	z-index: 100;
	grid-area: header;
	padding: 0 0.5rem;
}

.codrops-header__title {
	font-size: 2.5em;
	line-height: 1;
	font-weight: normal;
	margin: 0 0 0.25rem;
}

.info {
	display: block;
	max-width: 260px;
	margin: 1rem auto;
	color: var(--color-info);
}

.copyright{
	color: #9b9b9b;
	letter-spacing: .04em;
	margin-top: 25px;
}

.footerlogo{
    max-width: 150px;
    display: block;
}

footer .right{
	float: right;
}

.copyright span{
	color: #fff;
}

.ptw{
	color: #fff;    
}


/* Social Bottom */

.social {
	width: 225px;
    display: inline-block;
}

.social ul, .social-top ul{
    list-style:none;
    margin: 0;
    padding: 0;
}

.social ul li {
    float: left;
    padding: 0 15px 28px 10px;
}

.social ul li:first-child {
    padding-left: 0px;
}

.social ul li img {
    height: 16px;
}

/* Social top*/
.social-top ul li{
    margin: 15px 0;
}

.social-top ul li span{
    color: #fff;
    margin-left: 15px;
}

.social-top ul li span:hover{
    text-decoration: underline;
    color: #9d9d9d;
}

/* Footer */

footer{
	background-color: #0d0d0d;
	margin-top: 150px;
	padding: 120px 0;
	font-family: "SF UI Display";
    font-size: 13px;
}

.contacts{
    color: #ffffff;
    letter-spacing: .05em;
    line-height: 22px;
}

.contacts a{
    color: #fff;
}

.contacts a:hover{
    text-decoration: none;
}

.contacts h1{
	font-size: 46px;
    margin: 0 0 15px 0;
}

.contacts h3 a{
	font-size: 24px;
    color: #959595;
    margin: 0;
}
    

/* Header Bg*/

.header{
	max-width: 800px;
	margin: 50px auto 170px auto;
}

.headerbg{
	background-color: #0b0b0b;
	background:url(../../images/pheader.jpg) no-repeat;
    height: 60vh;
}

.background{
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-color: #000000;
}

/* insidecontent */

.maintitle {
    font-size: 46px;
    line-height: 58px;
    margin: 0;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.01em;
}

.project-title{
    font-family: "SF UI Display";
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.04em;
    color: #959595;
    margin-bottom: 13px;
}

.wt{
    color: #fff;
    font-size: 22px;
    margin-bottom: 25px;
    font-weight: 600;
    margin-top: 0;
    letter-spacing: 0.02em;
    line-height: 28px;
}


.p-subtitle{
    font-weight: 600;
    font-size: 46px;
    line-height: 58px;
    letter-spacing: 0.02em;
    color: #fff;
    margin: 0;
}

.insidecontent{
	padding: 100px 0;	
}

.insidecontent h5{
	color: #fff;
	font-family: "SF UI Display";
	font-weight: Bold;
	font-size: 16px;
}

.insidecontent h6{
	color: #999999;
	font-family: "SF UI Display";
	font-size: 14px;
}

.brandname {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 0.04em;
    font-family: "SF UI Display";
}

.twotitle{
    font-family: "SF UI Display";
    font-weight: 400;
    margin-bottom: 15px;
    color: #fff;
}

.insidetext{
	color: #eeeeee;
    font-size: 15px;
    margin-top: 15px;
}

.insidetext p{
    color: #999999;
    line-height: 30px;
    font-family: "SF UI Display";
    font-size: 15px;
}

.insidetitile{
    font-family: "SF UI Display";
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: -10px;
}

.insidetitile2 {
    font-family: "SF UI Display";
    font-size: 44px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: -10px;
    line-height: 54px;
    color: #fff;
    padding-right: 7.666666666666667rem;
    margin-right: 0rem;
    padding-bottom: 1.6666666666666667rem;
}

/* lozy load */
.pcontent{
	padding: 150px 0;
}

.pcontent img {
    min-width: 320px;
    display: block;
    margin: 0 auto;
}

.mcol{
    padding-bottom: 120px;
}

.p-item{
    position: relative;
    margin: auto;
    overflow: hidden;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 120px;
    display: block;
    margin: 0;
}

.p-item img{
    width: 100%;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s ease;
    cursor: pointer;
   -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.p-item:hover img {
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  transform: scale(1.0);
}

.p-container {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.project_header img{
    width: 100%;
}

.pl{
    padding-left: 55px;
}

.pr{
    padding-right: 55px;
}

.item h3 {
	color: #fff;
    font-family: "SF UI Display";
    font-weight: 600;
    font-size: 24px;
    margin: 22px 0 10px 0;
    letter-spacing: 0.02em;
}

.item h4 {
    color: #9b9b9b;
    font-family: "SF UI Display";
    font-size: 18px;
    letter-spacing: 0.02em;
    margin: 0;
    font-weight: 400;
}



/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/


/* --------------------------------------
   Layout
   -------------------------------------- */



/* --------------------------------------
   Typography
   -------------------------------------- */



/* --------------------------------------
   Navbar
   -------------------------------------- */
   @media (min-width: 768px) {
    .mobile-nav-wrap {
       display: none;  
    }
  }

/*
 START MENU
*/
.bodyFixed {
 overflow: hidden;
}
a.navbar-toggle.mobile-menu-toggle.js-toggle-menu.hamburger-menu {
    z-index: 10; 
}
.navbar-brand > img {
    z-index: 10;  
    position: relative;

}
.navbar-brand > img.open {
    position: fixed;
}

.bHsacP {
    color: currentcolor;
    opacity: 1;
    transition: opacity 0.8s ease 0s; 
    position: relative;
}
.mobile-nav-wrap-container {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center; 
}
  
.mobile-nav-wrap-container a {
    text-decoration: none;
    font-size: 28px;
    font-family: "SF Ui Display";
    line-height: 1.9em;
    color: currentcolor;
    position: relative;
}
  
.mobile-nav-wrap-container > a.open {
    font-size: 28px;
    font-family: "SF Ui Display";
    line-height: 1.9em;
    color: currentcolor;
    position: relative;
}


.mobile-header-nav {  
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
    pointer-events: initial;
    opacity: 1;
    color: #fff;
    background: #101010;
    padding: 5%;
    display: grid;
    grid-template-rows: 1fr auto;
    /* background-color: #0d0d0d;
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 1; */
}

.mobile-header-nav .social ul li{
    padding: 0px 25px 10px 0px;
}
  
  .mobile-header-nav li {
    border-bottom: 0px solid #212121;
  }

  .mobile-header-nav li:last-child{
    border: none;
  }
  .mobile-header-nav li a {
    color: #bcbcbc;
    display: block;
    padding: 25px 0;
    text-align: right;
    text-decoration: none;
    letter-spacing: 0.06em;
    font-family: "SF UI Display";
  }

  .mobile-header-nav li a:hover {
    background-color: #0d0d0d;
  }
  
  .hamburger-menu {
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 40px;
  }
  .hamburger-menu:hover {
    cursor: pointer;
  }

.hamburger-menu .menu-item {
    background: #fff;
    display: block;
    height: 2px;
    margin: 0px 0 5px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 25px;
}

.hamburger-menu.open .menu-item {
    margin: 0 0 5px;
}
.hamburger-menu.open .menu-item:first-child {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transform-origin: 0px;
    transform-origin: 6px;
}
.hamburger-menu.open .menu-item:nth-child(2) {
    opacity: 1
     -webkit-transform: rotate(-36deg);
    transform: rotate(-40deg);
    -webkit-transform-origin: 5px;
    transform-origin: 7px;
}

/*
 END MENU
*/

/*  Inside Pages */

.headertext{
    padding: 200px 0;
}

.abouttitle{
    padding-bottom: 150px;
    padding-top: 170px;
}

.aboutme img{
    float: left;
    width: 400px;
    margin-bottom: 70px;
}

.pr-90{
    padding-right: 90px;
}

.project-info {
    display: flex;
    font-size: 15px;
    font-family: "SF UI Display";
    font-weight: 400;
    margin-bottom: 7%;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.03em;
}

.project-info .pi{
	margin-bottom: 5px;
}

.project-info .pii{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #959595;
}


.project-info .col-md-2{
	padding: 0;
}

.portrait img{
    float: right;
}

.maintext{
    font-family: "SF UI Display";
    color: #8e8e8e;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.01em;
}

.projectbg{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.moreprojects h2{
    font-size: 36px;
   	color: #9b9b9b;
    font-weight: 400;
    letter-spacing: 0.04em;
    border-bottom: 1px solid #363636;
    padding: 50px 0;
    margin: 0;
}

.moreprojects a{
    color: #737373;
    transition: 0.3s;
}

.moreprojects a:hover{
    color: #fff;
    transition: 0.3s;
    text-decoration: none;
}

.moreprojects h2 span{
    color: #fff;
}

.moreprojects h2:last-child{
    border: none;
}

.transition-fade {
    transition: 0.4s;
    opacity: 1;
  }
  
  html.is-animating .transition-fade {
    opacity: 0;
  }

/* --------------------------------------
   Carousel
   -------------------------------------- */



/* --------------------------------------
   Global Styles
   -------------------------------------- */



/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {

.pr-90{
    padding-right: 15px;
}
    
    
.maintitle {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
}

.container {
    padding-right: 20px;
    padding-left: 20px;
}

.projectbg{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: auto;
}

.pcontent {
    padding: 70px 0;
}

.contacts h1{
	font-size: 24px;
    margin: 0 0 10px 0;
}

.contacts h3{
	font-size: 20px;
}

.moreprojects h2 {
    font-size: 24px;
    padding: 20px 0;
}

.maintext {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.02em;
}

.navbar-toggle {
    margin-right: 5px;
    padding: 10px 10px;
}

footer .col-md-3{
    margin-bottom: 50px;
}

footer {
    padding: 80px 0 0 0;
}

.pl{
    padding-left: 20px;
    padding-right: 20px;
}
        
.pr{
    padding-right: 20px;
    padding-left: 20px;
}

.p-item{
    min-width: 320px;
}
    
.mcol {
    padding-bottom: 80px;
}

.navbar {
    padding-top: 20px;
}

header, .headertext {
    padding: 100px 0 140px 0px;
    font-family: "SF UI Display";
}

header h1 {
    margin: 0;
    font-size: 21px;
    line-height: 31px;
    letter-spacing: 0.02em;
}

header h4 {
    font-size: 16px;
    line-height: 18px;
    margin-top: 0;
}

.navbar-brand>img {
    width: 150px;
}

.p-container {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}
    

.item h3 {
    font-size: 20px;
    margin: 15px 0 10px 0;
}

.item h4 {
    font-size: 16px;
}
    

.project-title {
    font-size: 14px;
    margin-bottom: 8px;
 
}
    
.wt {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

.p-subtitle {
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    letter-spacing: 0.01em;
}

.clients .col-md-2 {
    width: 48%;
}

.social ul, .social-top ul {
    padding: 0;
}

}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	
}

/* Large desktop */
@media (min-width: 1200px) {
	
}